<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8"/>
    <title>Dimanche Aprèm : a site critical of appelism</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
    <h1 class="main_title_with_subtitle">Dimanche Aprèm</h1>
    <div class="subtitle">a site critical of appelism</div>
    <div class="languages">EN · <a href="./index.html">FR</a></div>
    <hr>
    <p><b>Appelism</b> is a form of authoritarian communism that emerged in France at the very end of the 20th century, drawing on both the traditional structure of revolutionary parties and insurrectionary anarchism.</p>
    <p><b>We believe that</b> appelism has no place within anti-authoritarian or anarchist political circles, and that we must learn to identify this ideology in order to better protect ourselves from it. On this site, we propose a presentation of appelism and a collection of critical documents, as well as some appelist documents. The contents:</p>
    <ul>
      <li><a href="#a-presentation">A presentation</a></li>
      <li><a href="#critical-documents">Critical documents</a></li>
      <li><a href="#appelist-documents">Appelist documents</a></li>
    </ul>
    <p><b>You can write to us</b> at critapⒶriseup.net to send us texts, sounds or anything else!</p>
    <h2 id="a-presentation">A presentation</h2>
    <span class="paragraph_title">In one sentence</span>
    <p>Appelism is a form of authoritarian communism that emerged in France at the very end of the 20th century, drawing on both the traditional structure of revolutionary parties and insurrectionary anarchism.</p>
    <span class="paragraph_title">Etymology</span>
    <p>Appelists don't usually openly identify themselves as appelists. The term "appelist" has therefore been popularized to designate them, in reference to the book <i>The Call</i> (l'<i>Appel</i>, 2003), one of the founding books of their ideology. The term "tiqqunist" is also sometimes used, in reference to their first founding book, <i>Tiqqun</i> (1999).</p>
    <span class="paragraph_title">Strategy</span>
    <p>Appelists' refusal to self-identify is part of a broader strategy to avoid appearing as a distinct group or milieu. The rest of their strategy is to orient their daily lives towards communist principles, notably through the construction and control of infrastructures (living spaces, means of production, political groups, etc.), and to intervene in a targeted way in social movements so that tensions intensify, struggles gain ground, and people join their infrastructures.</p>
    <p>From afar, appelist strategies can be mistaken for those of anarchists, as they borrow certain key concepts from insurrectionary anarchism, such as autonomy and informal organizing. On the ground, however, notable differences quickly emerge, particularly around issues of vanguardism and power dynamics. For example, a common appelist strategy is to pose as the vanguard of social movements in order to manipulate them, rather than trying to engage with them honestly. Another strategy is to hide problematic power dynamics within a struggle (racism, sexism, etc.) in order to improve its external image.</p>
	<p>Appelists cultivate the confusion that surrounds their strategies: not expressing their ideas clearly allows them to adapt their principles depending on who they're talking to. Clear positions would limit their recruitment capabilities.</p>
    <span class="paragraph_title">Communication channels</span>
    <p>In France, appelist theories have been popularized by the books <i>The Coming Insurrection</i> (<i>L'insurrection qui vient</i>, 2007) and <i>To Our Friends</i> (<i>À nos amis</i>, 2014) published by the Invisible Committee (Comité Invisible) with La Fabrique Editions, and are promoted by online media such as Lundi Matin (lundi.am) and Contre Attaque (contre-attaque.net).</p>
    <p>Appelist theories are also disseminated internationally, notably through the translation of Invisible Committee books into several languages, and by Ill Will Editions in the United States.</p>
    <span class="paragraph_title">Groups</span>
    <p>As appelists refuse to identify themselves as such, it is difficult to designate any particular group as "appelist". We think it's often better to focus on understanding appelist strategies and practices, and criticizing the groups and individuals who implement them, rather than try to pinpoint who is or isn't an appelist.</p>
    <p>Examples of groups implementing appelist strategies in France include the various informal groups that have imposed themselves on the Notre-Dame-des-Landes ZAD in recent years, and more recently the Soulèvements de la Terre (Earth Uprisings).</p>
    <h2 id="critical-documents">Critical documents</h2>
    <h3>2023</h3>
    <ul>
      <li><a href="https://scenes.noblogs.org/post/2023/10/09/against-the-party-of-insurrection-a-look-at-appelism-in-the-u-s">Against the Party of Insurrection: A Look at Appelism in the U.S.</a></li>
      <li><a href="https://anarchistnews.org/content/jumping-ship-or-why-im-defecting-terrible-community">Jumping Ship, or Why I'm Defecting from the Terrible Community</a></li>
      <li><a href="./soulevements-de-la-terre-the-coming-state.html">Soulèvements de la Terre: "the Coming State"?</a> (<a href="https://seumrevolution.noblogs.org/files/2023/06/SEUM-10.cleaned.pdf">FR</a>)</li>
      <li><a href="https://scenes.noblogs.org/post/2023/07/02/breaking-ranks-subverting-the-hierarchy-and-manipulation-behind-earth-uprisings">Breaking Ranks: Subverting the Hierarchy and Manipulation Behind Earth Uprisings</a>, a zine that includes:</li>
      <ul>
		<li><i>Against the Appropriation of Struggles by Soulèvements de la Terre</i> (<a href="https://iaata.info/Contre-le-phagocytage-des-luttes-par-les-Soulevements-de-la-Terre-5870.html">FR</a>)</li>
		<li><i>When NDDL Sees Itself as the Father of Struggles: Between Recuperation and Authoritarianism</i> (<a href="https://fr.squat.net/2021/09/19/brochure-quand-nddl-se-prend-pour-le-petit-pere-des-luttes">FR</a>)</li>
		<li>Other texts about the 2023 demonstration against mega-basins organized by Soulèvements de la Terre (<a href="./bassines2023.html">FR</a>)</li>
      </ul>
      <li><a href="https://ungratefulhyenas.noblogs.org/post/2023/02/21/decomposition-for-insurrection-without-vanguards">Decomposition: for insurrection without vanguards</a>, a zine that includes:</li>
      <ul>
		<li><i>Going in Circles: A Critique of "The Coming Insurrection"</i> (<a href="https://infokiosques.net/spip.php?article1595">FR</a>)</li>
		<li><i>Blanqui or the Statist Insurrection</i> (<a href="https://fr.theanarchistlibrary.org/library/blanqui-ou-l-insurrection-d-etat">FR</a>)</li>
		<li><i>Decisions, Compositions, Negotiations</i></li>
		<li><i>Here Lies a Corpse</i> (<a href="https://avisdetempetes.noblogs.org/files/2018/03/Avisdetempetes3.pdf">FR</a>)</li>
      </ul>
    </ul>
    <h3>2021</h3>
    <ul>
      <li><a href="https://itsgoingdown.org/another-word-for-settle">Another Word for Settle: A Response to "Rattachements" and "Inhabit"</a></li>
      <li><a href="https://actforfree.noblogs.org/2021/09/12/the-mohawked-salamanders-burn-down-the-salamanders-school-why-we-attacked-the-zad">The Mohawked Salamanders Burn Down the Salamander’s School</a> (<a href="https://bourrasque-info.org/spip.php?article1984">FR</a>)</li>
    </ul>
    <h3>2019</h3>
    <ul>
      <li><a href="https://crimethinc.com/2019/04/23/reflections-on-the-zad-looking-back-a-year-after-the-evictions">Reflections on the ZAD: Another History</a> (<a href="https://crimethinc.com/2019/04/23/reflexions-a-propos-de-la-zad-une-autre-histoire-un-regard-en-arriere-un-an-apres-les-expulsions">FR</a>)</li>
    </ul>
    <h3>2018</h3>
    <ul>
      <li><a href="https://theanarchistlibrary.org/library/i-m-dynamics-inherent-to-protest-movements">Dynamics Inherent to Protest Movements</a> (<a href="https://infokiosques.net/spip.php?article1575">FR</a>)</li>
      <li>🎦 <a href="https://youtube.com/watch?v=xsHpmr-7tAY">Demain s'entête (with English subtitles)</a></li>
    </ul>
    <h3>2017</h3>
    <ul>
    <li><a href="https://ia903104.us.archive.org/24/items/ZineArchive/splash3-letter-booklet.pdf">The "Movement" is dead, long live... reform! A critique of "composition" and its elites</a> (<a href="https://infokiosques.net/spip.php?article1530">FR</a>)</li>
    </ul>
    <h3>2016</h3>
    <ul>
    <li><a href="https://theanarchistlibrary.org/library/anonymous-to-the-customers">To the Customers</a>, a book criticizing appelists' books (<a href="./pdf/a-nos-clients.pdf">FR</a>)</li>
    </ul>
    <h2 id="appelist-documents">Appelist documents</h2>
    <h3>2014</h3>
    <ul>
      <li><i>To Our Friends</i> (<i>À nos amis</i>), with La Fabrique Editions</li>
    </ul>
    <h3>2007</h3>
    <ul>
      <li><i>The Coming Insurrection</i> (<i>L'insurrection qui vient</i>), with La Fabrique Editions</li>
    </ul>
    <h3>2003</h3>
    <ul>
      <li><i>The Call</i> (l'<i>Appel</i>)</li>
    </ul>
    <footer>
       <hr>
       Thanks to <a href="https://tetaneutral.net">tetaneutral.net</a> for hosting this site.
    </footer>
  </body>
</html>

